Subject: Re: 3D printing

From: [email-masked] (Russ Kepler)
Date: Mon, 20 May 1996 21:48:29 GMT

In article <[email-masked]>,
Matthew Brand  <[email-masked]> wrote:
>Anyone have any experience with 3D printing in metal? (e.g., laser
>sintering of metal powders)  Does this produce extremely brittle
>objects?  I need to create some relatively flat but precisely looped
>wire structures, probably not more than 20cm x 10cm x 1cm bounding box,
>of course mostly empty space.  Any idea about cost, fab time, surface
>smoothness?

Since no one else has spoken up, I'll put in my $.02.  3D litho is
pretty common as long as you're looking at plastic litho.  Metal
powder litho is barely out of the prototype stage.  You might check with
some of the folks who do hot isostatic pressing and see if they are
getting into this process or know who does.

You might lookup a shop that can do the plastic litho and see if you
can't get a plastic that you with which you could do a more
traditional investment casting.  I suspect that this will be a 
more cost effective approach.

You might be interested in reading what appears to be an interesting 
introductory paper on this process on:

http://www.cadcam.kth.se/public/computer/fff/general_rp/lenaak/paper.html

I know that Sandia Labs has a lot going in this area as well, but
can't find anything available.

You might also consider calling 

	Fused Deposition Modeling
	Stratasys, Inc
	Eden Prairie, MN
	612-937-3000

They can do something with an iron-copper powder - perhaps that'll do
for what you want.

-- 
Russ Kepler posting from home  [email-masked]

                      Please don't feed the Engineers